<?php
$_SET['servername'] = 'localhost';// 数据库服务器名或IP地址
$_SET['dbusername'] = 'root';// 数据库帐号
$_SET['dbpassword'] = '123456';// 数据库密码
$_SET['dbname'] = 'qmecms';	// 数据库名称
$_SET['tablepre'] = 'qmecms_';	// 系统数据表前缀

$_SET['memcached'] = array(
	/*
		array(
			'host'=>'127.0.0.1',
			'port'=>11211		
		),
	*/
);
?>